{% extends 'QuizApp/base.html' %}

{% block body %}
    <div class="form-check">
        <h3>{{ quiz.title }}</h3><br>
        {#        {% for question in quiz.question_set.all %}#}
        {#            {% include 'QuizApp/question.html' with is_answered=False %}#}
        {#        {% endfor %}#}
        <a class="btn btn-secondary" href="{% url 'QuizApp:question_view' quiz.pk 1 %}"
           role="button">Start Quiz</a>
    </div>
{% endblock body %}


{% block script %}
{% endblock script %}
